Identificación

Cl@ve

Si quiere conocer la funcionalidad de la Aplicación puede descargarse el siguiente documento:

Cualquier Consulta o Incidencia relacionada con esta Aplicación se atenderá, exclusivamente, a través del Centro de Atención a usuarios.

Antes de enviar una consulta, por favor, lea nuestra sección de preguntas más frecuentes (FAQ) sobre esta aplicación aquí.

Información Previa de Importancia

Esta página requiere el uso de un certificado digital reconocido por cualquiera de las entidades oficiales de certificación nacionales, o del DNI electrónico. Si no dispone de uno, por favor, consulte la página de información disponible en www.minhap.gob.es para obtener uno, ya que no podrá acceder a la página de ingreso.

El certificado puede ser emitido a nombre de una persona física con autorización para representar a una entidad local (Ayuntamiento, Diputación, Comunidad Autónoma Uniprovincial, Cabildo Insular o Consejo Insular). El sistema utiliza protocolos de comunicación seguros, toda la información proporcionada y obtenida se hace de manera cifrada, por lo que los datos se transmiten de forma segura.

Para la realización de la firma electrónica de los documentos se requiere de un componente de @firma que tarda unos minutos en descargarse, instalarse y cargarse, por favor, sea paciente y lea las instrucciones de la instalación proporcionadas.



Requisitos Técnicos

Requiere de banda ancha por el volumen de la información a transmitir y un certificado digital de persona física o jurídica activo. Este sistema requiere de documentos que han de ser transmitidos por la red, con un tamaño máximo de 3 MB por fichero. Certificado digital de usuario instalado en el navegador / sistema operativo o disponible a través de un módulo PKCS#11 o CSP instalado en el navegador (caso del DNI-e)

Entorno de ejecución de Java:

  • Java SE 6 Update 38 (1.6.0_38) o superior, en 32 bits (x86)
    • Se recomienda adoptar Java 8 o si no fuese posible usar al menos Java 6u45 o 7u76.
    • En Apple OS X no se soporta (por obsolescencia) la versión 6 del JRE de Apple, siendo necesario usar las versiones 7 u 8 del JRE de Oracle.
  • Java SE 7 Update 10 (1.7.0_10) o superior
    • Se recomienda adoptar Java 8 o si no fuese posible usar al menos Java 7u76.
    • En 32 (x86) o 64 (x64/AMD64) bits según la arquitectura del navegador Web.
      • En Internet Explorer se recomienda siempre usar versiones de 32 bits.
  • Java SE 8
    • Se recomienda usar al menos la versión 8u51.
    • En 32 (x86) o 64 (x64/AMD64) bits según la arquitectura del navegador Web.
      • En Internet Explorer se recomienda siempre usar versiones de 32 bits.

(Puede realizar la descarga desde aquí o seguir las siguientes instrucciones sobre cómo proceder con la descarga)

Sistema operativo:

  • Windows XP SP3, Vista SP2, 7 SP1, 8 o superior, en 32 (x86) o 64 (x64) bits
    • Se recomienda abandonar Windows XP en favor de Windows 7 o superior.
  • Windows Server 2003 R2 SP2 o superior, en 32 (x86) o 64 (x64) bits
  • Linux 2.6 o superior (soporte prestado para Ubuntu y Guadalinex), en 32 (x86) o 64 (x64/AMD64) bits
    • Se recomienda al menos un Linux basado en la versión 3 o superior del núcleo (Linux Kernel).
  • Apple OS X Yosemite (10.10.5 o superior) o El Capitán (10.11.1)

Navegador Web:

  • Mozilla Firefox 4.0 o superior
    • Mozilla Firefox, entre sus versiones 40 y 47, sufre un problema que dificulta el uso de applets. Se recomienda el uso de la versión 49 o superior.
    • En caso de querer utilizar el almacén de claves de Firefox independientemente del navegador que utilice el usuario, se recomienda utilizar un Firefox de 32 bits en caso de que el sistema operativo objetivo sea Wndows y un Firefox de 64 bits en caso de OS X. De esta forma, la arquitectura del navegador por defecto del sistema y la de Firefox será la misma y la JVM cargada por el Java Plugin podrá acceder al almacén del sistema y al de Firefox.
  • Google Chrome versiones de la 15 a la 41. A partir de, Chrome 41, es necesario tener previamente instalado el programa AutoFirma en el sistema del usuario
  • Apple Safari 6.2 o superior (soporte prestado únicamente para la versión OS X)
  • Microsoft Internet Explorer 8 o superior (se recomienda usar siempre versiones de 32 bits)
    • Las versiones 8 y 9 de 64 bits de Internet Explorer requieren que se tenga una versión de Java de 64 bits. Sin embargo, Internet Explorer 10 y superiores, independientemente de la arquitectura del navegador, siempre utilizan Java 32 bits.
  • Microsoft Edge 20 o superior. Es necesario tener previamente instalado el programa AutoFirma en el sistema del usuario.

Nota para usuarios de Firefox 9 o superior y Windows XP o Windows Server 2003: La carga del almacén de claves y certificados de Firefox 9 o superior por parte del MiniApplet @firma necesita que el sistema tenga instalado los entornos de ejecución redistribuibles de Microsoft Visual C++ 2005 y 2013. Si no consigue acceder a sus certificados y claves privadas desde el MiniApplet @firma, necesitará descargarlos e instalarlos manualmente. Estos pueden descargarse de:

El proceso de instalación puede requerir permisos de administrador.

Nota para usuarios de Firefox 49 o superior y Windows: La carga del almacén de claves y certificados de Firefox 49 o superior por parte del MiniApplet @firma necesita que el sistema tenga instalado los entornos de ejecución redistribuibles de Microsoft Visual C++ 2015. Si no consigue acceder a sus certificados y claves privadas desde el MiniApplet @firma, necesitará descargarlos e instalarlos manualmente. Estos pueden descargarse de:

  • Visual Studio 2015 (una vez en el enlace, seleccione el idioma y la arquitectura adecuada para su Sistema operativo)

El proceso de instalación puede requerir permisos de administrador.

Nota para usuarios de Microsoft Edge: Microsoft Edge no soporta la ejecución de Applets de Java, por lo que los usuarios necesitarán tener preinstalado AutoFirma para ejecutar las operaciones de firma desde este navegador. Adicionalmente, no se soporta la comunicación a través de sockets entre AutoFirma y Microsoft Edge, por lo que los despliegues del MiniApplet deberán configurar un servidor intermedio para dar soporte a este navegador.